DK API 文档

tiktok 08

15 个接口

GETfetch search user

GET https://dkai.store/api/v1/tiktok/web/fetch_search_user

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_search_user?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch search video

GET https://dkai.store/api/v1/tiktok/web/fetch_search_video

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_search_video?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch tag detail

GET https://dkai.store/api/v1/tiktok/web/fetch_tag_detail

1 积分 / 成功调用

参数位置要求说明
tag_namequery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_tag_detail?tag_name=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch tag post

GET https://dkai.store/api/v1/tiktok/web/fetch_tag_post

1 积分 / 成功调用

参数位置要求说明
challengeIDquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_tag_post?challengeID=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch tiktok live data

GET https://dkai.store/api/v1/tiktok/web/fetch_tiktok_live_data

1 积分 / 成功调用

参数位置要求说明
live_room_urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_tiktok_live_data?live_room_url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user fans

GET https://dkai.store/api/v1/tiktok/web/fetch_user_fans

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_fans?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user follow

GET https://dkai.store/api/v1/tiktok/web/fetch_user_follow

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_follow?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user like

GET https://dkai.store/api/v1/tiktok/web/fetch_user_like

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_like?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user live detail

GET https://dkai.store/api/v1/tiktok/web/fetch_user_live_detail

1 积分 / 成功调用

参数位置要求说明
uniqueIdquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_live_detail?uniqueId=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user mix

GET https://dkai.store/api/v1/tiktok/web/fetch_user_mix

1 积分 / 成功调用

参数位置要求说明
mixIdquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_mix?mixId=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user play list

GET https://dkai.store/api/v1/tiktok/web/fetch_user_play_list

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_play_list?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user post

GET https://dkai.store/api/v1/tiktok/web/fetch_user_post

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_post?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user profile

GET https://dkai.store/api/v1/tiktok/web/fetch_user_profile

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_profile'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user repost

GET https://dkai.store/api/v1/tiktok/web/fetch_user_repost

1 积分 / 成功调用

参数位置要求说明
secUidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_user_repost?secUid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。